/*MAX HEIGHT*/
@media screen and (max-height: 700px) {

}

@media screen and (max-height: 500px) {
}

@media screen and (max-height: 360px) {

}

@media screen and (max-height: 320px) {

}





/* Large Devices, Wide Screens */
@media only screen and (max-width : 1600px) {
    .image-item-menu {
        font-size: 14px;
        margin-bottom: 0;
        text-align: center;
        display: block;
    }

    .image-item-description {
        display: none;
    }

    .image-item-menu-btn {
        display: flex;
        justify-content: space-around;
        border-top: 1px solid #eaeaea;
        padding: 6px 0;
        margin-top: 5px;
    }

    .date-mobile {
        display: block;
        margin-top: -3px;
    }

    .date-mobile span {
        font-weight: normal;
        font-size: 12px;
        font-family: sans-serif;
        color: #909090;
    }
}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1400px) {
}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
    .image-item {
        margin-bottom: 5px;
        flex-basis: calc(25% - 5px);
    }
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
    .image-item {
        padding: 2px;
        flex-basis: calc(33% - 5px);
    }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
    .image-item {
        flex-basis: calc(50% - 5px);
    }
}

@media only screen and (max-width : 600px) {

}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 568px) {
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
    .image-item {
        flex-basis: 100%;
    }

    .block-content-header {
        margin-bottom: 10px;
    }
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}

/* Custom, iPhone Retina */
@media only screen and (max-width : 240px) {

}